import request from '@/utils/request'
/**
 * 获取所有生产企业
 */

export function manufacturerData(data) {
  return request({
    url: '/system/enterprise/list',
    method: 'post',
    data
  })
}

/**
 * 根据标准获取子任务类型
 * @param {*} data
 * @returns
 */
export function getByStandardId(data) {
  return request({
    url: '/standard/getByStandardId',
    method: 'post',
    data
  })
}
